MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001977ATutor- no cat -public2005-07-13 07:452005-08-11 10:03
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.1 
Summary0001977: browse as guest
Descriptiononce you're in a course as a guest. there's no way to get back to the course browser. have to either use the back button, or the Login link to get to the public area.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001545)
heidi (developer)
2005-08-09 11:33

change the jump menu to be a 'browse' link

- Issue History
Date Modified Username Field Change
2005-07-13 07:45 user2 New Issue
2005-07-13 07:45 user2 Apache Version => 1.3.x
2005-07-13 07:45 user2 PHP Version => 4.3.2
2005-08-09 11:33 heidi Note Added: 0001545
2005-08-09 12:03 user2 Status new => resolved
2005-08-09 12:03 user2 Fixed in Version => 1.5.1
2005-08-09 12:03 user2 Resolution open => fixed
2005-08-09 12:03 user2 Assigned To => user2
2005-08-11 10:03 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker